RubyGems Navigation menu

openapi_first 0.13.3

Implement REST APIs based on OpenApi.

Versions:

  1. 0.13.3 - November 10, 2020 (22,5 ko)
  2. 0.13.2 - August 27, 2020 (22 ko)
  3. 0.13.0 - August 27, 2020 (22 ko)
  4. 0.12.5 - August 10, 2020 (22 ko)
  5. 0.12.4 - July 22, 2020 (21,5 ko)
Voir toutes les versions (32)

Dépendances de Runtime (7):

  • deep_merge >= 1.2.1
  • hanami-router ~> 2.0.alpha3
  • hanami-utils ~> 2.0.alpha1
  • json_schemer ~> 0.2.16
  • multi_json ~> 1.14
  • oas_parser ~> 0.25.1
  • rack ~> 2.2
  • Dépendances de Development (4):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Andreas Haller

    Total de contrôle SHA 256:

    d1ea688b3b95d75643e69fd712f5fc6a0f51a154af761d027a99841cc5f70b8c

    Total de téléchargements 16 048

    Pour cette version 796

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.6.0

    Liens: